Sides:
- OverrideVanillaSideData: true
  Preset: "a-side"
  ShowBerriesAsGolden: false
  JournalHeartIcon: "SenselessSpirit/SenselessZescent/0-Prologue"
  HeartColour: "ffffff"
  InWorldHeartIcon: "collectables/heartGem/3/"
  ChapterPanelHeartIcon: "collectables/leppa/AltSidesHelper/heartgem/dside"
